From: [email-masked] (Mi Mi)
Date: Wed, 15 Dec 93 22:33:13 CST

Date:         Wed, 15 Dec 93 20:03:33 EST
   From: Zhifeng Zhou <[email-masked]>

      My wife is a lad. She filed I-485 in August with F-2 status (I was
   F-1 before filing for PR under CSPA) and her application was accepted.
   However, she got a letter recently from the local INS office requesting
   the evidence that I was in valid F-1 status at the time she filed I-485.
   This is, of cause, impossible (no one as dependent could possibly file
   for PR while the principle is still in valid F-1 status). This letter is
   conrtadictory with the early INS cable (I don't remember the # of the cable)
   which does not consider F-2 to have lost legal status soly becuase the
   principle filed for PR.

      Are the lads with F or J visas still facing the problem of legal status?
   Does anyone have the similar experience? How should I response to the INS's
   request? Any suggestions and references will be greatly appreciated.

      Thanks!

   ==========================

   Dear Mi Mi Sr.:

	 I was trying to post the above mail to the LAD net but failed.
   So I am turning to you for help. Could you do me   the favor to rely
   the mail to the net. Your advices on my concerns will be very helpful!
   I apologize for sending this mail to your personal box!

	 Thank you very much!

You can do two things:

1) ftp the cable from spike, lads-l log files,

2) get teh evidence that you were in status as F-1 up to July 1. 

Mi Mi